UI_panelMenuName=学習
UI_loaderMenuName=学習のためのローダー
endScreenStartYourOwnProject=自分のプロジェクトをすぐに開始しましょう。
navAllTutorials=すべて
navPrevTutorial=戻る
navNextTutorial=次へ
navPrevStep=戻る
navNextStep=次へ
teasersLetsStart=始める
teasersLetsContinue=ここから続行
currentTutorial=現在のチュートリアル
headingTutorialOverviewStart=学習内容
coachmarkTutorialOverviewStartHere=ここから開始
coachmarkTutorialOverviewContinueHere=ここから続行
headingEndDiscoverMore=下のカードをクリックして他のチュートリアルをお探しください。
headingEndYourProgress=進捗状況
itemDuration=$1 分
AEFT-startScreenHeadline=After Effects のチュートリアル
PPRO-startScreenHeadline=Premiere Pro チュートリアル
AEFT-startScreenIntro=After Effects CC は業界標準のモーショングラフィックスとビジュアルエフェクトのソフトウェアで、視覚的に訴える動画を作成するために使用されます。
PPRO-startScreenIntro=Premiere Pro は映画、TV、および Web 用の大手動画編集ソフトウェアです。これらのチュートリアルは、編集、カラー、グラフィックス、オーディオ用ツールについて学習するのに役立ちます。